Loading...
Searching...
No Matches
dcmtk::log4cplus::ErrorHandler Class Referenceabstract

This class is used to "handle" errors encountered in an `log4cplus::Appender`. More...

Inheritance diagram for dcmtk::log4cplus::ErrorHandler:

## Detailed Description

This class is used to "handle" errors encountered in an `log4cplus::Appender`.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/appender.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0